body{margin:0;padding:0;font-family:宋体;font-size:12px;text-align:center;line-height:180%;}
*{margin:0;padding:0;}
img{border:none;}
ul{list-style-type:none;}
a{color:#000;text-decoration:none;}
a:hover{text-decoration:underline;}
table{margin:0 auto;}
/*= div =*/
.line{margin:0 auto;width:980px;clear:both;}
.line1{margin:0 auto;width:678px;clear:both;}
.line2{margin-top:10px;}
.one{margin:10px auto 0 auto;width:980px;height:auto;}
.one,.box,.one_4,.one_3{display:inline-block;}
.one:after,.box:after,.one_4:after,.one_3:after{display:block;clear:both;}
.one_left{width:679px;height:auto;float:left;text-align:left;}
.one_right{width:290px;height:auto;float:right;text-align:left;}
/*= title =*/
.titlenav{width:980px;height:auto;margin:0 auto;clear:both;}
.titlenav em{float:left;height:45px;}
.titlenav em img{margin-top:2px;}
.titlenav span{float:right;height:25px;padding-top:20px;}
.titlenav span a{margin:0 8px;}
.title{width:980px;height:auto;margin:0 auto;clear:both;}
/*= box =*/
.box{width:100%;height:auto;margin:0 auto;clear:both;}
.box1{background:#0C1D53;height:169px;}
.box2{background:url(/img/2009waijiao/images/bg1.gif) repeat-x top #54A2D3;}
/*= one-left =*/
.one_1{background:url(/img/2009waijiao/images/bg3.gif) repeat-x top #57A3D4;}
.one_2{width:662px;height:30px;margin:0 auto;clear:both;font-weight:bold;background:url(/img/2009waijiao/images/dian1.gif) repeat-x bottom;}
.one_2,.one_2 a{color:#1B4B93;}
.one_2 a{margin:0 8px;}
.one_2 span{float:left;font-size:16px;font-weight:bold;}
.one_2 span img{vertical-align:middle;margin-right:10px;}
.one_2 em{float:right;font-style:normal;}
.one_3{width:655px;background:url(/img/2009waijiao/images/one_2.gif) repeat-x top #125077;height:auto;margin:10px auto 0 auto;clear:both;}
.one_3 div{padding-top:32px;width:636px;margin:0 auto;clear:both;}
.one_3 div ul li{float:left;margin:0 5px;width:145px;}
.one_3 div ul li img{background:url(/img/2009waijiao/images/one_3.gif) no-repeat;padding:4px;}
.one_3 div ul li p{margin-top:-5px;}
.one_3 div ul li p img{background:none;vertical-align:middle;}
.one_3 div ul li p a{color:#CCEEFF;}
.line{margin:0 auto;width:678px;clear:both;}
.line1{margin-top:8px;}
.one_4{margin:0 auto;width:678px;height:auto;background:url(/img/2009waijiao/images/endbg1.gif);}
.one_4l{width:334px;float:left;text-align:left;}
.one_4r{width:335px;float:right;text-align:left;}
.one_5{width:319px;height:auto;margin:5px auto 0 auto;clear:both;font-size:16px;font-weight:bold;}
.one_5,.one_5 a{color:#1E1F20;}
.one_6{width:300px;height:auto;margin:8px auto 0 auto;clear:both;font-size:14px;line-height:200%;padding-bottom:4px;}
.one_7{width:306px;height:auto;margin:10px auto 0 auto;clear:both;font-size:14px;}
.one_7 em{float:left;font-style:normal;text-align:center;}
.one_7 em img{margin:5px 10px 5px 5px;float:left;}
.one_7 span{float:right;padding-left:8px;width:168px;}
/*= one-right =*/
.one_8{background:url(/img/2009waijiao/images/one_7.gif) repeat-x top #93C4E3;}
.one_9{width:270px;}
.one_9 img{margin:0 5px;}
.one_9,.one_9 a{color:#1B4B93;}
.one_10{width:250px;height:auto;margin:15px auto 0 auto;clear:both;}
.one_10 span{float:left;text-align:center;font-weight:bold;}
.one_10 span img{border:1px solid #ffffff;}
.one_10 em{float:right;font-style:normal;width:122px;}
.one_11{margin-top:9px;}
.one_12{background:url(/img/2009waijiao/images/one_11.gif) repeat-x top #93C5E4;}
.one_13{width:256px;height:auto;margin:0 auto;clear:both;}
.one_13 ul li{padding-top:8px;}
.one_13 ul li textarea{width:256px;height:95px;}
.one_13 ul li p{text-align:center;}
.one_14{background:url(/img/2009waijiao/images/one_12.gif) no-repeat;width:290px;height:33px;text-align:center;line-height:33px;font-size:16px;font-weight:bold;color:#436CA7;}
.one_15{background:url(/img/2009waijiao/images/one_14.gif) repeat-x top #E8F2FA;}
.one_16{width:265px;height:auto;margin:1px auto 0 auto;clear:both;font-size:14px;}
.one_16 ul li span{display: inline-block;background:url(/img/2009waijiao/images/num.gif) no-repeat;margin:4px;padding:0 1px 0 0;vertical-align: middle;width:14px;color:#FFF;line-height:100%;height:14px;text-align:center;font-size:10px;font-weight:bold;}
.one_16 ul li{padding-top:5px;text-align:left;width:265px;}
.one_16 ul li a{color:#436CA7;}
.one_17{width:101px;background:#C0DDEF;font-size:16px;font-weight:bold;text-align:center;color:#436CA7;}
.one_18{width:180px;background:#ffffff;color:#436CA7;font-size:14px;font-weight:bold;text-align:left;padding-left:10px;}
.one_19{background:url(/img/2009waijiao/images/one_19.gif) repeat-x top #A8D0E9;}
.one_20{width:256px;margin:10px auto 0 auto;}
.one_20 span img{border:1px solid #A8A8A8;}
.one_20 span,.one_20 span a{color:#212121;}
/*= bottom =*/
.one_21{margin-top:8px;background:url(/img/2009waijiao/images/one_21.gif) repeat-y;}
.one_22{background:url(/img/2009waijiao/images/one_20.gif) no-repeat;width:961px;height:32px;line-height:32px;font-size:16px;font-weight:bold;text-align:left;padding-left:20px;}
.one_22,.one_22 a{color:#3F4A52;}
.one_21 div{width:970px;margin:9px auto 0 auto;clear:both;text-align:left;padding-bottom:9px;}
.one_21 div ul li{margin:0 6px;float:left;}
.one_21 div ul li img{border:1px solid #54A2D3;}
/*======= copyright========*/
#copyright{clear:both;margin:0 auto;padding-top:10px;width: 979px;height: auto;color: #373737;background:#ffffff;}
#copyright a{color:#373737;}
#copyright p.p1{margin: 15px  auto 0 auto;width: 530px;}
#copyright p.p1 a{color:#373737;}
.red{color:#373737;text-decoration:none;}